Subject: Re: Amiga <-> NT Filesharing Success!
From: [email-masked] (Dave Paige)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 24 Jan 1996 20:28:46 -0500

On Wed, 24 Jan 1996 18:12:53 -0500, you wrote:

>I couldn't beleive how easy it went together, took me about 2 
>hours this morning. Now the PC sees the Amiga drives, the Amiga 
>sees the PC drives, cool. And best of all, free!

Also I was wondering how you got the Amiga to see the PC drives? I
haven't been able to figure that one out. And have you been able to
get more than one PC to see the Amiga at the same time? Thanks.

Dave Paige
Alfheim Imaging
[email-masked]